{
	"335000322_0": "\"Can we hurry this up already?!\"",
	"335000322_1": "\"Be patient. This sort of thing takes time. If we end up surrounded, we'll be completely helpless.\"",
	"335000322_2": "\"Yeah, we shouldn't just run blindly into the fray. If we rush in, we could end up at a disadvantage!\"",
	"335000322_3": "\"Guh?!\"",
	"335000322_4": "\"Looks like they're not going to make this easy for us. There's far too much distance between us all.\"",
	"335000322_5": "\"Perhaps we should split up and head for the cliff.\"",
	"335000322_6": "\"Good plan. That way we can split up some of these Titans, too!\"",
	"335000322_7": "\"Pair up, everybody! One Scout and one wielder to a pair, just like we strategized!\"",
	"335000322_8": "\"We'll join up again to take on the Colossal Titan. Stay alive until then!\"",
	"335000322_9": "\"Yes, Lieutenant!\""
}